<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d8817be7688aab7b470565cd0c32902">
  <dict>
    <!--2021-12-29 17:41:29.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-12-29 17:41:29.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
